#!/bin/bash

#$ -cwd

#$ -j y

#$ -S /bin/bash

#$ -M nverzani@bowdoin.edu -m b -m e

export OMP_NUM_THREADS=16
export KMP_AFFINITY=compact
export I_MPI_PIN_DOMAIN=omp
export I_MPI_FABRICS=shm:ofa

/usr/lib64/openmpi/bin/mpiexec --display-allocation --mca btl self,sm,tcp --mca orte_base_help_aggregate 0 -map-by slot:PE=16 hybrid_hello
