#!/bin/bash

make $1 >> /dev/null

for i in `seq 2 24`
do
	start=$SECONDS
	mpiexec -n $i ./$1 &>/dev/null
	duration=$(( SECONDS - start ))
	echo "Completed in $duration seconds with $i processors"
done
